.flex_layout.hero_content > div{
    position: relative;
    padding: 70px 0px;
}

.flex_layout.hero_content .content_wrapper .heading{
    color: var(--heading-color);
    margin-bottom: 30px;
}

.flex_layout.hero_content .flex_container_inner{
    max-width: 800px;
}



.flex_layout.hero_content .flex_container_inner #scroll_down{
    position: absolute;
    right: 0px;
    bottom: 0px;
}





@media screen and (max-width: 767px){
    .flex_layout.hero_content > div{
        position: relative;
        padding: 0px 0px 40px 0px;
    }
    
    .flex_layout.hero_content .flex_container_inner #scroll_down{
        bottom: -30px;
    }
}